Skip to main content
PUT
/
v1
/
organizations
/
integrations
/
infinia
Setup Infinia integration.
curl --request PUT \
  --url https://sandbox-api.borderless.xyz/v1/organizations/integrations/infinia \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "apiKey": "user_x93ldfa1",
  "apiSecret": "pW$7{D!mQ@t2",
  "companyId": "comp_1234567890"
}
'
{
  "provider": "<string>",
  "integrationNetworkAddresses": [
    {
      "network": "POLYGON",
      "address": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
apiKey
string
required

The Infinia username for authentication.

Example:

"user_x93ldfa1"

apiSecret
string
required

The Infinia password for authentication.

Example:

"pW$7{D!mQ@t2"

companyId
string
required

Infinia company id.

Example:

"comp_1234567890"

Response

202 - application/json

Organization Infinia integration data

provider
string
required
integrationNetworkAddresses
object[]